body {
  font-family: 'Lora';
  background: linear-gradient(rgba(47, 23, 15, 0.65), rgba(47, 23, 15, 0.65)), url("../img/dreams.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  padding-bottom: -50px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Raleway';
}

p {
  line-height: 1.75;
}

.text-faded {
  color: rgba(255, 255, 255, 0.3);
}

.site-heading {
  margin-top: 5rem;
  margin-bottom: 5rem;
  text-transform: uppercase;
  line-height: 1;
  font-family: 'Raleway';
}

.site-heading .site-heading-upper {
  display: block;
  font-size: 2rem;
  font-weight: 800;
}

.site-heading .site-heading-lower {
  font-size: 5rem;
  font-weight: 100;
  line-height: 4rem;
}

.page-section {
  margin-top: 5rem;
  margin-bottom: 3rem;
}

.section-heading {
  text-transform: uppercase;
}

.section-heading .section-heading-upper {
  display: block;
  font-size: 1rem;
  font-weight: 800;
  padding-bottom:.5rem;

}

.section-heading .section-heading-lower {
  display: block;
  font-size: 3rem;
  font-weight: 100;
}


.section-heading .section-heading-under {
  display: block;
  font-size: 1rem;
  text-transform: none;
  font-weight: 300;
  margin-top:.5rem;
}

.bg-faded {
  background-color: rgba(255, 255, 255, 0.85);
  opacity: 0.69;
}

#mainNav {
  background-color: rgb(93, 103, 116);
  font-family: 'Raleway';
}

#mainNav .navbar-brand {
  color: #ffffff;
}

#mainNav .navbar-nav .nav-item .nav-link {
  color: rgba(255, 255, 255, 0.7);
  font-weight: 800;
  opacity: 0.85;
}

#mainNav .navbar-nav .nav-item.active .nav-link {
  color: #ffffff;
  text-decoration: rgb(70, 70, 83);
  font-weight: 2400;
}

@media (min-width: 992px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 20px;
  }
  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: rgb(63, 60, 241);
    text-decoration:solid;
    font-weight:bold
  }
  #mainNav .navbar-nav .nav-item.active .nav-link:hover {
    color:rgb(63, 60, 241);
    text-decoration: rgb(63, 60, 241);
    font-weight: bold;
  }
}

.btn-xl {
  font-weight: 700;
  font-size: 0.8rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.intro {
  position: relative;
}

@media (min-width: 992px) {
  .intro .intro-img {
    width: 75%;
    float: left;
  }
  .intro .intro-text {
    left: 600;
    width: 50%;
    margin-top: 3rem;
    background-color: rgb(93, 103, 116);
    color: cornsilk;
    position: absolute;
  }
  .intro .intro-text .intro-button {
    width: 100%;
    left: 0;
    position: absolute;
    bottom: 1rem;
  }
}

@media (min-width: 1200px) {
  .intro .intro-text {
    width: 40%;
  }
}

.cta .cta-inner {
  position: relative;
  padding: 3rem;
  margin: 0.5rem;
  background-color: rgb(93, 103, 116);
  color: cornsilk;
}

.cta .cta-inner:before {
  border-radius: 0.5rem;
  content: '';
  position: absolute;
  top: -0.5rem;
  bottom: -0.5rem;
  left: -0.5rem;
  right: -0.5rem;
  border: 0.25rem solid rgba(255, 255, 255, 0.85);
}

.cta .cta-innerv {
  position: relative;
  padding: 3rem;
  margin: 0.5rem;
  background-color: rgba(255, 255, 255, 0.85);
}

@media (min-width: 992px) {
  .about-heading .about-heading-img {
    position: relative;
    z-index: 0;
  }
  .about-heading .about-heading-content {
    margin-top: -5rem;
    position: relative;
    z-index: 1;
  }
}

@media (min-width: 992px) {
  .product-item .product-item-title {
    position: relative;
    z-index: 1;
    margin-bottom: -3rem;
  }
  .product-item .product-item-img {
    position: relative;
    z-index: 0;
    max-width: 60vw;
  }
  .product-item .product-item-description {
    position: relative;
    z-index: 1;
    margin-top: -3rem;
    max-width: 50vw;
  }
}



@media (min-width: 992px) {
  .list-hours {
    width: 50%;
    font-size: 1.1rem;
  }
}

.address strong {
  font-size: 1.2rem;
}

.footer {
   background-color: rgb(93, 103, 116);
   opacity: 0.51;
   padding-top:110px;
}



.btn {
  box-shadow: 0px 3px 3px 0px rgba(33, 37, 41, 0.1);
}



.font-weight-light {
  font-weight: 500 !important;
}

.mbtm{
  padding-top: 5rem;
}

.mbt{
  padding-top: 2rem;
}

.mbt1{
  padding-top: 1.25rem;
}

a.link{
  color: rgba(255, 255, 255, 0.7);
}

a.link:hover{
  text-decoration: none;
  color: rgba(94, 121, 179, 0.4);
}

.linkCategorias{
  color: cornsilk !important;
  text-decoration: none;
}



.linkCategorias:hover{
  color:cornsilk;
  text-decoration: none;
  font-weight: bold;
}

.linkCategorias:active{
  color:cornsilk;
  text-decoration: underline;
  font-weight: bold;

}
.section-content{
  font-family: 'Lora' !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 28px !important;
}

ul.errorlist{
  padding-top: .75rem;
  font-style: italic;
  color: rgb(255, 255, 255);
}

.recuadro-carro{
  background-color: white;
  text-decoration: azure;
  width:60%;
  opacity: 90%;
  color:rgb(93, 103, 116);
  margin: 2px auto;
  border-radius: 6px;
  padding-right: 5px;
  padding-left:5px;

}

.table-carro{
  font-family:'Lora';
  color:rgb(93, 103, 116);
  text-decoration: azure;
  
}
.formulario{
  background-color: rgb(93, 103, 116);
  width:60%;
  opacity: 0.66;
  color:white;
  margin: 10px auto;
  border-radius: 6px;
  padding-right: 5px;
  padding-left:5px;

}

.section-login{
  float: right;
  font-size:20px;
  margin-top:-2em;
  position: relative;
}